<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_10_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 10 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Frédéric Chévy fils, ouvrier, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour douze Mars. </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Frédéric Chévy fils, ouvrier, demeurant à Paris, rue
                  Richelieu, numéro cent deux ; Demandeur Comparant ; D'une part ; Et
                  Monsieur prosper Erhard, fabricant de chapeaux de paille, demeurant
                  et domicilié à Paris, rue Richelieu, numéro cent deux ; Comparant
                  par le sieur Arsène Bouvier, son employé, demeurant à Paris, rue de
                  Richelieu, numéro cent deux, aux termes d’un pouvoir sous seing
                  privé en date en à Paris, du onze Mars mil huit cent cinquante huit,
                  Enregistré à Paris, la douze Mars mil huit cent cinquante huit,
                  folio quarante sept, case seize folio au reçu de deux francs vingt
                  centimes par le receveur ; D’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud’hommes
                  du département de la Seine pour l’industrie des tissus en dates à
                  Paris les mercredi dix sept et samedi vingt Février mil huit cent
                  cinquante huit pour se concilier si faire se pouvait sur la demande
                  qu’il entendait former contre lui devant le dit Conseil en paiement
                  de la somme de trois cent cinquante francs pour salaire et en celle
                  de cinquante francs à titre d’indemnité du préjudice qu’il lui a
                  causé en le congédiant instantanément et sans motif = Erhard n’ayant
                  pas comparu la cause fut renvoyée devant le Bureau Général du dit
                  Conseil séant le vendredi vingt six Février mil huit cent cinquante
                  huit et ajournée au vendredi cinq contre lui devant le dit Conseil
                  en paiement de la somme de trois cent Cinquante francs pour salaires
                  et en celle de cinquante francs à titre d'indemnité du préjudice
                  qu'il lui a causé en le congédiant instantanément et sans motif =
                  Erhard n’ayant pas comparu la cause fut renvoyée devant le Bureau
                  Général du dit Conseil séant le vendredi vingt six Février mil huit
                  cent cinquante huit et ajournée au vendredi cinq Mars suivant mois.
                  Par exploit de Fontaine huissier à Paris, en date du premier Mars
                  mil huit cent cinquante, visé pour timbre et enregistré à Paris, le
                  deux mars mil huit cent cinquante huit en débet de un franc vingt
                  cinq centimes, folio deux, case quatre, signé L.Drevon Chévy fils
                  fit citer Erhard à Comparaître le cinq Mars mil huit cent cinquante
                  huit devant le Bureau Général du dit Conseil pour s'entendre
                  condamner à lui payer la somme de deux cent francs pour travaux. A
                  l'appel de la cause Chevy fils se présenta et conclut à ce qu’il
                  plut au Bureau Général du dit Conseil attendu que bien qu’il a
                  travaillé dans les ateliers de son père son salaire doit lui être
                  payé par Erhard ; attendu qu’il lui est du deux mois de ses
                  appointements à raison de cent francs par mois ; Par ces motifs =
                  condamner chard à lui payer avec intérêts suivant la loi la somme de
                  deux cent francs et le condamner aux dépens. De son coté, Ehard par
                  Decaux, son employé conclut à ce qu'il plut au Bureau Général du dit
                  Conseil attendu qu’Erhard n’a pour tout employé ouvrier que Chévy
                  père qui, aux termes de conventions verbales est chargé de tous les
                  apprêts de chapeaux de paille ; de prendre et payer pour les
                  ouvriers qu’il emploie puisqu’il entreprend les travaux à forfait et
                  à des conditions déterminées ; Par ces motifs = Déclarer Chevy fils
                  trois mots rayés nuls Lecucq mal fondé en sa demande envers Erhard,
                  l'en débouter et le condamner aux dépens. L'affaire fut renvoyée à
                  l’éxamen d'un membre du Conseil et la cause ajournée au vendredi
                  douze Mars mil huit cent cinquante huit. A l'appel de la cause Chevy
                  fils se présenta et persista à dire que bien qu'il travailla dans
                  les ateliers de son père ses appointements devaient lui être payée
                  par Erhard ; que pendant les six premiers mois il en avait été ainsi
                  Il conclut à ce qu'il plut au Bureau Général lui adjuger le bénifice
                  des Conclusions par lui prises dans sa citation, exploit de fontaine
                  Enregistré. De son coté ouvrier, ès qualités qu'il agit, se présenta
                  et conclut à ce qu’il plut au Bureau Général du dit Conseil Attendu
                  que Chévy fils n’a jamais été employé par Erhard où même pour lui
                  puisque Chévy père pour le Compte duquel il travaillait avec
                  l'entreprise des travaux à fort fait = Par ces motifs Déclarer Chevy
                  fils non recevable en sa demande envers Erhard et le Condamner aux
                  dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on dire condamner Erhard à payer à Chevy fils
                  la somme de deux cents francs pour prix de travaux faits par lui ?
                  Ou bien devait-on Déclarer Chevy fils nonrecevable en sa demande
                  comme mal fondée envers Erhard ? Que devait-il être statué à l'égard
                  des dépens ? 
               </p>
            </div>
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on dire condamner Erhard à payer a Chevy fils
                  la somme de deux cents francs pour prix de travaux faits par lui ?
                  Ou bien devait-on Déclarer Chevy fils non recevable en sa demande
                  comme mal fondée envers Erhard ? Que devait-il être statué à l'égard
                  des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement Ouï pareillement le membre du Conseil chargé
                  d'éxaminer les faits de la cause et en avoir délibéré conformément à
                  la loi ; Attendu qu’il résulte tant des explications des parties que
                  de l’examen des faits par un trois mots rayés nul Lecucq le
                  Condamner aux dépens. Point de droit = Devait-on dire condamner
                  Erhard à payer a Chevy fils la somme de deux cents francs pour prix
                  de travaux faits par lui ? Ou bien devait-on Déclarer Chevy fils non
                  recevable en sa demande comme mal fondée envers Erhard ? Que
                  devait-il être statué à l'égard des dépens ? Après avoir entendu les
                  parties en leurs demandeset conclusions respectivement Ouï
                  pareillement le membre du Conseil chargé d'éxaminer les faits de la
                  cause et en avoir délibéré conformément à la loi ; attendu qu’il
                  résulte tant des explications des parties que de l'examen des faits
                  par un membre du Conseil en reconnait que Chevy fils n'est pas et
                  n’a pas été l’ouvrier de Erhard puis que ce dernier a, suivant
                  conventions verbales en date du quinze Décembre mil huit cent
                  cinquante six consenti à faire faire tous des apprêts de chapeaux de
                  paille par Chevy père qui s'y est engagé moyennant un prix convenu
                  entr'eux ; que c'est donc à tort que Chevy fils prétend se faire
                  payer par Erha Par ces motifs = Le Bureau Général jugeant en dernier
                  ressort&nbsp;; Déclare Chevy fils nonrecevable en sa demande envers
                  Erhard ; l'en déboute condamne Chévy fils aux dépens tant envers
                  Erhard qu'env le Trésor Public, ces derniers taxés et liquidés à la
                  somme de deux francs pour le papier timbré de la présente minute, le
                  papier timbré et l’Enregistre de la citation conformément à la loi
                  du sept aout mil huit cent cinquante, ence, non compris le cout du
                  présent jugement, la signification d'icelui et ses suites Ainsi jugé
                  les jour mois et an que dessus. Lecucq secrétaire 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>